{
    "itemGroup.archers.general":  "CUNICULUM: Arqueria",
    "block.archers.archers_workbench":  "Mesa del Arquero de Pradera",
    "block.archers.archers_workbench.hint":  "Forja arcos, lanzas y carcajs para cazar en el valle.",
    "entity.minecraft.villager.archery_artisan":  "Flechero de Madriguera",
    "entity.minecraft.villager.archers.archery_artisan":  "Flechero de Madriguera",
    "entity.minecraft.villager.archers:archery_artisan":  "Flechero de Madriguera",
    "item.archers.auto_fire_hook":  "Gancho de Disparo Continuo",
    "item.archers.small_quiver":  "Carcaj de Prado",
    "item.archers.medium_quiver":  "Carcaj de Cazador Cunicular",
    "item.archers.large_quiver":  "Carcaj de Guerra del Valle",
    "item.archers.quiver.hint":  "Guarda flechas para viajes largos por la pradera.",
    "item.archers.flint_spear":  "Lanza de Pedernal del Sendero",
    "item.archers.iron_spear":  "Lanza de Hierro del Vigia",
    "item.archers.golden_spear":  "Lanza Dorada de Pradera",
    "item.archers.diamond_spear":  "Lanza Diamante de Galeria",
    "item.archers.netherite_spear":  "Lanza Negra de CUNICULUM",
    "item.archers.aeternium_spear":  "Lanza Aeternium del Salto Eterno",
    "item.archers.ruby_spear":  "Lanza Rubi del Valle",
    "item.archers.aether_spear":  "Lanza Aearea de Madriguera",
    "item.archers.archer_armor_head":  "Capucha del Arquero Cunicular",
    "item.archers.archer_armor_chest":  "Chaleco del Arquero Cunicular",
    "item.archers.archer_armor_legs":  "Pantalones del Arquero Cunicular",
    "item.archers.archer_armor_feet":  "Botas del Arquero Cunicular",
    "item.archers.ranger_armor_head":  "Capucha del Explorador del Valle",
    "item.archers.ranger_armor_chest":  "Abrigo del Explorador del Valle",
    "item.archers.ranger_armor_legs":  "Pantalones del Explorador del Valle",
    "item.archers.ranger_armor_feet":  "Botas del Explorador del Valle",
    "item.archers.netherite_ranger_armor_head":  "Capucha Negra del Vigia",
    "item.archers.netherite_ranger_armor_chest":  "Abrigo Negro del Vigia",
    "item.archers.netherite_ranger_armor_legs":  "Pantalones Negros del Vigia",
    "item.archers.netherite_ranger_armor_feet":  "Botas Negras del Vigia",
    "item.archers.composite_longbow":  "Arco Compuesto de Pradera",
    "item.archers.royal_longbow":  "Arco Real de CUNICULUM",
    "item.archers.netherite_longbow":  "Arco Negro del Valle",
    "item.archers.netherite_rapid_crossbow":  "Ballesta Rapida de Tunel",
    "item.archers.spell_book/archer":  "Manual del Arquero Cunicular",
    "item.archers.spell_scroll/archer":  "Pergamino de Flecha Cunicular"
}